# Generated by makepkg 7.1.0
# using fakeroot version 1.38
pkgname = ginkgo-hpc-docs
pkgbase = ginkgo-hpc
xdata = pkgtype=split
pkgver = 1.11.0-4
pkgdesc = Numerical linear algebra software package - documentation
url = https://ginkgo-project.github.io/
builddate = 1779313023
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 75205481
arch = x86_64
license = BSD-3-Clause
makedepend = cmake
makedepend = ninja
makedepend = nlohmann-json
makedepend = gflags
makedepend = gtest
makedepend = numactl
makedepend = doxygen
makedepend = graphviz
makedepend = texlive-bin
makedepend = texlive-latexextra
makedepend = cuda
makedepend = hip-runtime-amd
makedepend = rocm-llvm
makedepend = hipblas
makedepend = hipfft
makedepend = hiprand
makedepend = hipsparse
makedepend = rocthrust
makedepend = roctracer
